MD_MD5_TRANSFORM(3)

FUNCTION
md_md5_transform - Run the core MD5 transform over a block of data.

SYNOPSIS
#include <karma_md.h>

void md_md5_transform

(unsigned char buf[16], CONST unsigned char in[64])

DESCRIPTION
Run the core MD5 transform over a block of data.

buf The digest accumulation buffer.

in  The block of data.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/